.wdm-auction-listing-container{
    width: 100%;
    text-shadow: none !important;
}

.wdm-auction-listing-container .wdm_auctions_list li{
    list-style: none !important;
    padding: 7px 0;
    background: #ffffff;
    margin: 0;
}

.wdm-image-container{
    width: 290px;
    float: left;
    overflow: hidden;
    margin-right: 15px;
}
.wdm-image-container .auction-main-img
{
	margin-top: 10px;
	padding: 5px;
}
.wdm-image-container .auction-small-img
{
	padding: 3px;
	cursor: pointer;
}

.wdm-ultimate-auction-container{
    /*width: 650px;*/
    overflow: hidden;
}

.wdm-ultimate-auction-container a{
    outline: none !important;
}

.auc_single_list{
    float: left;
}
.wdm-auction-title{
    text-decoration: none;
     font-weight: bold;
}

.wdm-auction-title:hover{
text-decoration: underline;    
}

.wdm-single-auction  img {
    margin: 5px auto 5px;
    height: 80px !important;
}

.wdm-bid-now-button:hover{
    color: #000;
}
.wdm-image-container > img {
    float: left;
    margin: 2px;
}

.wdm-single-auction-description
{
    clear: both !important;
    border-top: 1px solid #CCC;
}

.wdm-single-auction-title
{
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

.wdm-single-auction-ending{
    font-size: 11px !important;
    color: green;
}

.wdm-auction-ending-time{
    font-size: 12px !important;
    margin-bottom: 5px;
}

.wdm_single_prod_desc
{
    float: left;
    width: 270px;
}

#wdm_place_bid_section form{
    margin-top: 15px;
}

#wdm_buy_now_section form
{
    float: right;
    margin-top: 15px;
}

#wdm-buy-line-above{
    border-top:1px solid #ccc;
    margin-top:40px;
    clear: left;
}

.wdm_auctions_list{
    margin: 0 !important;
    border: 1px double #cccccc;
    padding: 5px;
    background: #ffffff;
}

.wdm-auction-listing-container{
    width: 100%;
    position: relative;
    font-size: 12px !important;
    font-weight: normal !important;
}

.wdm-auction-listing-container a{
    outline: none !important;
}

.wdm-auction-listing-container ul{
    margin: 0 !important;
    overflow: hidden;
    width: 100%;
}

.wdm-auction-listing-container .wdm-apn {
width: 20%;
margin-left: 15px !important;
margin-right: 3%;
}

.wdm-auction-listing-container .wdm-apt {
width: 20%;
color: #FF4800 !important;
}

.wdm-auction-listing-container .wdm-app {
width: 18%;
}

.wdm-auction-listing-container .wdm-apb {
width: 17%;
}

.wdm-auction-listing-container .wdm-ape {
width: 17%;
}

.auc_single_list{
    margin-right: 1% !important;
    word-wrap: break-word !important;
}

.wdm_single_auction_thumb{
    float: left;
    margin-right: 10px;
    margin-top: -5px;
}

 .wdm_single_auction_thumb img{
    width: 100px !important;
    height: 80px !important;
    max-width: 100%;
    padding: 0 !important;
    box-shadow: none !important;
    border: none !important;
    background: transparent !important;
 }

.wdm-auction-listing-container .wdm-apd{
    margin-top: 45px;
    font-size: 14px;
    line-height: 1.5;
    padding: 0 10px;
    font-size: 12px;
    color: #21759B !important;
}

#wdm-total-bids-link
{
    cursor: pointer;
    color: #4169E1;
    text-decoration: none;
    font-weight: bold;
}

#wdm-total-bids-link:hover
{
    text-decoration: underline;
}

#wdm-total-bids-link:hover
{
    text-decoration: underline;
}

.wdm-auction-list-link
{
    text-decoration: none !important;
    outline: none !important;
}

.wdm-mark-green
{
    color: green;
}

.wdm-mark-red{
    color: red;
}

.auc_single_list .wdm-mark-normal{
    color: #0066CC;
}

.wdm_place_bid input, .wdm_place_bid input[type="submit"], .wdm-login-to-place-bid{
    background-color: #008000 !important;
    color: #FFF !important;
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #33BA0D), color-stop(50%, #23930A), color-stop(100%, #248307));
    background-image: -webkit-linear-gradient(#33BA0D,#23930A,#248307);
    background-image: -moz-linear-gradient(#33BA0D,#23930A,#248307);
    background-image: -o-linear-gradient(#33BA0D,#23930A,#248307);
    background-image: linear-gradient(#33BA0D,#23930A,#248307);
    -webkit-box-shadow: inset 1px 1px 1px #65D326,inset -1px -1px 1px #1A5C07;
    -moz-box-shadow: inset 1px 1px 1px #65d326,inset -1px -1px 1px #1a5c07;
    box-shadow: inset 1px 1px 1px #65D326,inset -1px -1px 1px #1A5C07;
    border: 1px solid #2B8112;
    border-radius: 3px;
    padding: 4px 10px;
    text-shadow: none;
    font-weight: normal;
    font-size: 15px;
    text-decoration: none !important;
}

.wdm_place_bid input:hover, .wdm_place_bid input[type="submit"]:hover, .wdm-login-to-place-bid:hover{
    cursor: pointer;
    background-color: green !important;
    background-image: linear-gradient(#008000,#23930A,#5D8A4F);
    text-decoration: none !important;
}

#wdm_buy_now_section  input[type="submit"]{
    background-color: #06C !important;
    color: #FFF !important;
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #06F), color-stop(50%, #06C), color-stop(100%, #136086));
    background-image: -webkit-linear-gradient(#06F,#06C,#136086);
    background-image: -moz-linear-gradient(#06F,#06C,#136086);
    background-image: -o-linear-gradient(#06F,#06C,#136086);
    background-image: linear-gradient(#008FFF,#2278CE,#136086);
    -webkit-box-shadow: inset 1px 1px 1px #64B2FF,inset -1px -1px 1px #074B6D;
    -moz-box-shadow: inset 1px 1px 1px #64B2FF,inset -1px -1px 1px #074B6D;
    box-shadow: inset 1px 1px 1px #64B2FF,inset -1px -1px 1px #074B6D;
    border: 1px solid #136086;
    padding: 4px 10px;
    border-radius: 3px;
    text-shadow: none;
    font-weight: normal;
    font-size: 15px;
}

#wdm_buy_now_section  input[type="submit"]:hover{
    cursor: pointer;
    background-color: #006699 !important;
    background-image: linear-gradient(#006699,#0066CC,#006699);
}

.wdm-single-auction-description{
    padding-top:  15px;
    margin-top: 15px;
}

#ult-auc-footer-credit{
    text-align: center;
    padding: 10px;
}

#ult-auc-footer-credit a{
    padding: 5px;
    text-decoration: none;
}

#ult-auc-footer-credit a:hover{
    text-decoration: underline;
}

.wdm-auction-single-item{
    border-top: 1px solid #ccc;
}

#auction-desc-tabs{
    /*width: 650px;*/
    margin-top: 20px;
  }
  
  ul#auction-tab-titles{
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }
  
  #auction-tab-titles li
  {
    display: inline-block;
    list-style: none;
    cursor: pointer;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
    padding: 5px 10px;
    margin: 0 0 -1px 0 !important;
    font-weight: normal;
	border-radius: 4px 4px 0 0;
	text-shadow: none;
	
  }
  
  .auction-tab-container{
    padding: 20px 20px 0;
    border: 1px solid #cccccc;
	background-color: #ffffff;
	text-shadow: none !important;
  }
  
  .auction-tab-container form{
    padding: 25px 0px;
  }
  
  #wdm-desc-msg-tab input{
    margin-bottom: 10px;
  }

.auction-tab-container form label{
    width: 70px;
    display: inline-block;
    text-align: right;
    vertical-align: top;
    text-shadow: none;
}

.auction-tab-container form input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea{
    width: 200px;
}

.auction-tab-container form textarea{
    width: 385px;
    min-height: 150px;
}

.wdm-recent-bidders{
    list-style: none;
    border-bottom: 1px solid #CCC;
    padding: 0px 0 10px;
    margin: 0;
    margin-bottom: 10px !important;
}

.wdm-recent-bidders:last-of-type{
    border-bottom: none;
}

.wdm-recent-bidders li{
    display: inline-block;
    margin: 0 10px;
    width: 170px;
}

.wdm-recent-bidders li h4{
    margin-bottom: 0 !important;
    font-weight: bold;
    text-shadow: none !important;
}

#wdm_place_bid_section form label{
    font-size: 13px;
    display: inline-block;
    width: 60px;
    text-align: right;
    vertical-align: middle;
}

#wdm_place_bid_section form input{
    float: none !important;
}

#wdm-seperator{
    border-bottom: 1px solid #ccc;
    width: 100%;
}

.wdm_reserved_note{
    margin: 5px 0 10px;
}

.wdm-current-preview-image{
    border: 1px solid #CCC;
    margin: 1px !important;
}

#comments{
    display: none;
}

#wdm-desc-cmt-tab #comments{
    display: block !important;
}

#wdm-desc-cmt-tab #respond{
    display: block;
}

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
float: right;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}

#wdm-desc-bids-tab{
    max-height: 500px;
    overflow: auto !important;
}
.level1{
    background-color: #DDD;
    margin-left: 10px;
    margin-top:20px;
}
.level2{
    background-color: #DDD;
    margin-left: 60px;
    margin-top:20px;
}
.level3{
    background-color: #DDD;
    margin-left: 110px;
    margin-top:20px;
}
.level4{
    background-color: #DDD;
    margin-left: 160px;
    margin-top:20px;
}
.level5{
    background-color: #DDD;
    margin-left: 210px;
    margin-top:20px;
}
.level6{
    background-color: #DDD;
    margin-left: 260px;
    margin-top:20px;
}
.level7{
    background-color: #DDD;
    margin-left: 310px;
    margin-top:20px;
}
.level8{
    background-color: #DDD;
    margin-left: 360px;
    margin-top:20px;
}
.level9{
    background-color: #DDD;
    margin-left: 410px;
    margin-top:20px;
}
.level10{
    background-color: #DDD;
    margin-left: 460px;
    margin-top:20px;
}
.ua_gavatar{
    width: 51px;
    float: left;    
}
.ua_comment_author{
    width: 200px;
    margin-left: 78px;
    color: red;
}
.ua_comment_date{
    font-size: 12px !important;
    font-style: italic !important;
    color: #444444 !important;
}
.ua_comment_reply{
    padding-left: 50px;
    text-decoration: none !important;
    color: #444444 !important;
}